body {
	font-family: Verdana, Geneva, sans-serif;
	background-color: #DBDBDB;
	font-size: 25px;
	text-align: left;
}
.Header {
	font-size: 60px;
	font-weight: bold;
	background-image: url(../Bars/Header.png);
	text-transform: uppercase;
}
.HeaderMini {
	font-size: 30px;
	font-weight: normal;
	text-transform: uppercase;
}
.TitleBar {
	font-size: 20px;
	background-image: url(../Bars/Title%20Bar.png);
	color: #F9F9F9;
	text-align: center;
}
.TitleBarClicked {
	font-size: 20px;
	background-image: url(../Bars/Header.png);
	color: #000;
	text-align: center;
}
.TextLarge {
	text-align: left;
	text-indent: 0px;
	font-size: 50px;
}
.TextSmall {
	text-align: left;
	text-indent: 0px;
	font-size: 14px;
}
.TextTable {
	text-align: center;
	text-indent: 0px;
	font-size: 14px;
	margin:0;
	padding:0; 
}
.SideHome {
	background-image: url("../../Home/H[.jpg");
	background-repeat: repeat;
}

.SideContact {
	background-image: url(../../Contact/Contact.png);
	background-repeat: repeat;
}
.SideEnrol {
	background-image: url(../../Enrol/Enrol.jpg);
	background-repeat: repeat;
}
.SideDownload {
	background-image: url(../../Download/Download.png);
	background-repeat: repeat;
}
a:link {
	color: #00F;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #00F;
}
a:hover {
	text-decoration: none;
	color: #00F;
}
a:active {
	text-decoration: none;
	color: #00F;
}
.TitleBar a:link {
	text-decoration: none;
	color: #000;
}
.TitleBar a:visited {
	text-decoration: none;
	color: #000;
}
.TitleBar a:hover {
	text-decoration: none;
	color: #CCC;
}
.TitleBar a:active {
	text-decoration: none;
	color: #000;
}
.FrontBackground {
	background-image: url("../../Home/Home.jpg");
	background-repeat: no-repeat;
}
